@charset "utf-8";
/* CSS Document */
*,*:before,*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html { background: none; -webkit-text-size-adjust: 100%; /*background: url(images/loading.gif) center 100px no-repeat; */}
body { background: #ffffff; font-size: 13px; color: #262626;/*font-family: 'OpenSans', Arial, Helvetica, sans-serif;*/ font-family: Arial, "Microsoft YaHei", "微软雅黑", "HanHei SC"; position: relative; overflow-x: hidden;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
body.active { opacity: 1; -moz-transition: all 1000ms ease-in-out; -webkit-transition: all 1000ms ease-in-out; -o-transition: all 1000ms ease-in-out; -ms-transition: all 1000ms ease-in-out; transition: all 1000ms ease-in-out; }
body.page-id-303 { opacity: 1; }
a { color: #000000; outline: none; text-decoration: none; }
a:hover { color: #999999; text-decoration: none; }
p { line-height: 2.1; margin: 0 0 25px; }
li { list-style: none outside none; }
.fl { float: left; }
.fr { float: right; }
.clear{ zoom: 1; }
.clear:after { content: ''; display: block; clear: both; }
strong,
b {/*font-family: 'OpenSans-Bold';*/ font-weight: bold; }
em,
i { /*font-family: 'OpenSans-Italic';*/ font-style: italic; }
strong em,
em strong { font-style: italic; }
h1,
h2,
h3,
h4,
h5,
h6 { line-height: 1.2; font-weight: normal; font-style: normal; margin-bottom: 20px; color: #000; }
h1 { font-size: 40px; }
h2 { font-size: 35px; }
h3 { font-size: 30px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
blockquote { margin: 0 0 20px; display: block; font-size: 24px; color: #6c7176; border-top: 1px solid #dcdee0; border-bottom: 1px solid #dcdee0; padding: 24px 0px 14px; }
blockquote p { font-size: 18px; color: #6c7176; line-height: 1.5; margin: 0; text-align: center; padding: 0px 10px; }
blockquote cite { display: block; text-align: right; color: #6c7176; font-size: 14px; padding-top: 12px; font-style: normal; margin-right: -10px; }
blockquote cite a { color: #6c7176; }
blockquote cite a:hover { color: #6c7176; }
img { max-width: 100%; height: auto; vertical-align: middle; }
hr { clear: both; margin: 20px 0; border: 0; border-bottom: 1px solid #dcdee0; width: 730px; max-width: 100%; }
pre { white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
.inner { max-width: 1320px; margin: 0 auto; position:relative;}
.alignleft { display: inline; float: left; margin: 0 30px 30px 0; }
.alignright { display: inline; float: right; margin: 0 0 30px 30px; }
.aligncenter { clear: both; display: block; margin: 0 auto 30px; }
.alignnone { clear: both; margin: 0 auto 30px; }


.lte_ie8{width:100%; height:100%;}
.lte_ie8 body{width:100%; height:100%;}
.lte_ie8 .video_wrap{ background:url(images/2017home_slider_img_01.jpg) center top no-repeat; background-size:100% auto; width:100%; height:100%;}
.lte_ie8 #home_video_box{ display:none;}
#home_video_box{ width:100%; height:100%;}
#header .header_content .main_menu>ul>li a.active{
    color: #1ddcff;
}
/*头部*/

#header{ position:relative;left: 0; top: 0;width: 100%; z-index:100;}
body.home #header{ position: relative;left: 0; top: 0;width: 100%; z-index:100;}
#header .top_box{ background: #141414;text-align: right;padding: 5px 20px;}
#header .top_box .item{display: inline-block;vertical-align: middle;}
#header .top_box .search-wrap{border-bottom: 1px solid #666666; width: 125px;}
#header .top_box .search-wrap input[type="text"]{border:none;background: none;height: 16px;width: 110px; float: left;font-size: 14px;color:#fff;}
#header .top_box .search-wrap input[type="submit"]{ width: 14px; height: 14px; border: none;display: block; text-indent: -9999px; background: url(images/2017search_icon.png) center no-repeat; float: right;cursor:pointer;}
#header .top_box .tell a{color: #fff;font-size: 14px; padding-left:25px; display:inline-block; vertical-align:middle; background:url(../images/2017phone_icon.png) left center no-repeat;}
#header .header_content{background: #222222; position: relative; padding: 0 20px 10px; } 
#header .header_content .logo{ max-width:172px; float:left; display:block; margin:12px 40px 0 0;}
#header .header_content .line{ position:absolute; left:0; bottom:0; width:100%; height:4px; background:#343434;}
#header .header_content .main_menu{ float:left;}
#header .header_content .main_menu>ul>li{ float:left;}
#header .header_content .main_menu>ul>li>a{ font-size:16px; color:#ffffff; display:block; padding:10px 15px; position: relative; top: 16px; }
#header .header_content .main_menu>ul>li>a:hover{ text-decoration:none; background: #141414; }
#header .header_content .main_menu>ul>li .submenu_box{ width:790px; position:absolute; left:12%; top:100%; display:none; box-shadow:0px 0px 5px rgba(0, 0, 0, 0.5); margin-top:25px; border-radius:5px 5px 0 0;}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner{  width:100%; padding-top:0px; position:relative;}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner .sub_menu_right{ position:absolute; right:30px; top:75px; max-width:230px; text-align:center;}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner .sub_menu_right .img{ margin-bottom:20px;}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner .sub_menu_right .text{ font-size:14px; color:#666666; line-height:1.3; margin-bottom:20px;}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner .sub_menu_right .bottom_button a{ width:143px; height:40px; text-align:center; line-height:40px; display:inline-block; background:#1ddcff; color:#fff; font-size:16px;webkit-transition: all linear 0.4s; -moz-transition:all linear 0.4s; -ms-transition:all linear 0.4s; -o-transition:all linear 0.4s;transition:all linear 0.4s; border-radius: 10px; }
#header .header_content .main_menu>ul>li .submenu_box:before{content:""; width:18px; height:9px; background:url(../images/2017_sub_menu_arrow1.png) center no-repeat; position:absolute; top:-34px; left:115px; z-index:10; margin-top:25px;}
#header .header_content .main_menu>ul>li .submenu_box2:before{ left:216px;}
#header .header_content .main_menu>ul>li .submenu_box3:before{ left:310px;}
#header .header_content .main_menu>ul>li .submenu_box4:before{ left:404px;}
#header .header_content .main_menu>ul>li .submenu_box5:before{ left:498px;}
#header .header_content .main_menu>ul>li .submenu_box6:before{ left:592px;}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner .subtitle{ height:40px; overflow:hidden; background:#00f6ff;border-radius:5px 5px 0 0;}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner>.sub-menu{background:rgba(255,255,255,1);overflow:hidden;border-radius:0 0 5px 5px; padding:35px 300px 35px 30px;min-height:290px;}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner>.sub-menu>li{ float:left; border-right:1px solid #cccccc; padding:0 20px; }
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner>.sub-menu>li:last-child{ border:none;}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner>.sub-menu>li>a{ font-size:16px; color:#1ddcff; margin-bottom:20px; font-weight:bold; display:block;}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner>.sub-menu>li>a:hover{ text-decoration:none;}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner>.sub-menu>li li a{ padding:7px 5px; display:block; font-size:14px; color:#fff;border-right:0px solid rgba(255,255,255,0);}
#header .header_content .main_menu>ul>li .submenu_box .submenu_inner>.sub-menu>li li a:hover{ background:0px solid rgba(255,255,255,0); color:#00f6ff; border-right:0px solid #00f6ff; text-decoration:none;}

body.home #header .header_content .main_menu>ul>li .submenu_box .submenu_inner .sub_menu_right{ top:100px;}
body.home #header .header_content .main_menu>ul>li>a:hover{background:none; color: #1ddcff; background: #141414; border-radius: 8px; }
body.home #header .header_content .main_menu>ul>li .submenu_box:before{ background:url(../images/2017_sub_menu_arrow2.png) center no-repeat;}
body.home #header .header_content .main_menu>ul>li .submenu_box .submenu_inner .subtitle{background:#000;}
body.home #header .header_content .main_menu>ul>li .submenu_box .submenu_inner>.sub-menu{background:rgba(0,0,0,0.75);}

body.home #header .header_content .main_menu>ul>li .submenu_box:before{ top:-9px;}
body.home #header .header_content .main_menu>ul>li .submenu_box{ box-shadow:none; margin-top:0px;border-radius:0;}
body.home #header .header_content .main_menu>ul>li .submenu_box .submenu_inner{padding-top:25px;}

#header .header_content .right_box{ float:right; padding-top:18px;}
#header .header_content .right_box a.header_button{webkit-transition: all linear 0.4s; -moz-transition:all linear 0.4s; -ms-transition:all linear 0.4s; -o-transition:all linear 0.4s;transition:all linear 0.4s; display:inline-block; vertical-align:middle; width:95px; height:39px; border:1px solid #00f6ff; line-height:39px; text-align:center; color:#00f6ff; border:1px solid #00f6ff; border-radius:8px; margin-right:9px;}
#header .header_content .right_box a.header_button.bg_button{ background:#00f6ff; color: #666; }
#header .header_content .right_box a.header_button:hover{ background:#00f6ff; color: #666; text-decoration:none;}
#header .header_content .right_box a.header_button.bg_button:hover{ background:#00f6ff;}
#header .header_content .right_box .country{ display:inline-block; vertical-align:middle; padding-left:18px;}
#header .header_content .right_box .country .icon{ width:20px; height:20px;}

/*************smallMenu***********************/
.small_header_wrapper{ position:relative;}
.small_header{display:none;width:100%; overflow: hidden; background:#131313; z-index:9999;border-bottom:1px solid #333; position:relative; border-top:1px solid #333;}
.mobile_menu{width:100% !important;position:absolute;left:0;top:0; z-index:9999;height:47px; }
.mobile_menu a{color:#FFF;text-decoration:none; outline:none;}
.menu_header{width:100%;position:relative;height:30px;overflow:hidden;}
.menu_header_inner{width:100%;position:absolute;left:0;top:0;height:47px;}
.main_menu_header{width:100%;position:absolute;height:47px;left:0;top:0;line-height:47px;}
.sub_menu_header{width:100%;position:absolute;left:100%;top:0;text-align:center;line-height:47px;}
.subsub_menu_header{width:100%;position:absolute;left:200%;top:0;text-align:center;line-height:47px;}
.mobile_menu a.back_arrow{display:block; font-size:14px; line-height:22px; padding:12px 20px 13px 20px;position:absolute;left:0px;top:0px;color:#FFF;text-decoration:none;}
.subsubsub_menu_header{width:100%;position:absolute;left:300%;top:0;text-align:center;line-height:48px;}
.main_menu_header span,
.main_menu_header a{ color:#FFF; display: block; font-size: 14px; line-height:47px; padding: 0px 20px;text-align:center;}
.main_menu_header a:hover{ text-decoration:none;background:#000000;}
.small_menu{ width:100%; z-index:998; position:absolute;left:0;top:46px;}
.small_menu li a{ position:relative; height:47px; border-top:1px solid #333; font-size:14px; color:#ffffff; display:block; text-decoration:none; background:#131313;}
.small_menu li a:hover{background:#5e5e5e;}
.small_menu li a br{ display:none;}
.small_menu li a:hover{  text-decoration:none;}
.small_menu li ul{ display:none; width:100%;position:absolute;left:100%;top:0;z-index:100;}
.small_menu li ul ul{width:100%;position:absolute;left:100%;top:0;z-index:101;}
.small_menu li a span.text_box{ display: inline-block; padding:0 20px; line-height:47px;}
.small_menu li a span.arrow_box{ background:url(../images/mainnav_arrow.png) center no-repeat; width:48px; height:47px; text-indent:-9999em; float:right; border-left:1px solid #333;}
.small_menu li a span.arrow_box:hover{ background-color:#000000;}
.small_menu li a span.full_text_box{ padding:0 20px; display:block; line-height:46px}
.small_menu ul li.current_page_ancestor>a,
.small_menu ul li.current_page_parent>a,
.small_menu ul li.current_page_item>a,
.small_menu ul li a:hover{background-color:#5e5e5e ;text-decoration:none;}
.small_menu>li.current-menu-ancestor>a,
.small_menu>li.current_page_item>a,
.small_menu>li.current_page_parent>a
.small_menu>li>a:hover{ text-decoration:none; background-color:#5e5e5e;}

.top_box .fr a { color: #fff; display: inline-block; margin-left: 20px; }
.submenu_box .submenu_inner .sub-menu li.menu-item-1573{display: none !important;}

/*banenr*/
.swiper-slide-active { width: 100%!important; }
.swiper-container { height: 8.3rem; overflow: hidden; }

/*理由*/
.reason { padding: 68px 0; position: relative; background: url(../images/reason.jpg) no-repeat; color: #fff; background-size: 100% 100%; }
.h2 { text-align: center; font-size: 40px; font-weight: bold; padding: 0 40px; color: #fff; margin-bottom: 86px; width: 100%; }
.h2 small { display: block; margin-bottom: 25px; font-weight: normal; text-transform: uppercase; }
.reason ul { width: 1290px; font-size: 0; text-align: center; margin: 0 auto; }
.reason ul li { width: 285px; height: 234px; 
	/* background: rgba(255,255,255,.5); */
	 display: inline-block; margin: 12px; text-align: center; vertical-align: top; overflow: hidden; }
.reason ul li div { padding-top: 56px; height: 100%; }
.reason ul li div.d2 { background: #000; }
/* .reason ul li:hover div { animation: form_bottom1 1s linear forwards; -webkit-animation: form_bottom1 1s linear forwards; } */
.reason ul li span { width: 84px; height: 84px; background: url(../images/reason_ico.png) no-repeat; display: inline-block; }
.reason ul li span.s1 { background-position: 0 0; }
.reason ul li span.s2 { background-position: -320px 0; }
.reason ul li span.s3 { background-position: -634px 0; }
.reason ul li span.s4 { background-position: -942px 0; }
.reason ul li span.s5 { background-position: 0 bottom; }
.reason ul li span.s6 { background-position: -320px bottom; }
.reason ul li span.s7 { background-position: -634px bottom; }
.reason ul li span.s8 { background-position: -942px bottom; }
.reason ul li p { margin-top: 20px; font-size: 16px; line-height: 24px; }

/*产品组合*/
.product { padding-top: 70px; background: #fff; overflow: hidden; }
.product .h2 { color: #000; }
.product_content { padding-bottom: 44px; position: relative; background: url(../images/product.jpg) no-repeat; color: #fff; background-size: 100% 100%; }
.product_content ul { width: 1290px;  margin: 0 auto; background: #fff; position: relative; color: #000; text-align: center; padding-bottom: 70px; }
.product_content ul:before { content: ""; position: absolute; width: 128px; height: 102px; background: url(../images/product_left.jpg) no-repeat; left: -128px; top: -102px; }
.product_content ul:after { content: ""; position: absolute; width: 128px; height: 102px; background: url(../images/product_right.jpg) no-repeat; right: -128px; top: -102px; }
.product_content ul li { width: 200px; display: inline-block; margin: 0 45px 20px; vertical-align: top; text-align: left; }
.product_content span.s1,.product_content span.s2,.product_content span.s3,.product_content span.s4 { display: block; width: 164px; height: 164px; background: url(../images/product_ico.png) no-repeat; margin: 0 auto; }
.product_content span.s2 { background-position: -320px 0; }
.product_content span.s3 { background-position: -654px 0; }
.product_content span.s4 { background-position: -968px 0; }
.product_content h3 { font-size: 24px; text-align: center; margin: 13px 0 20px; }
.product_content small { display: block; font-size: 16px; line-height: 25px; margin-bottom: 10px; }
.product_content p { margin-bottom: 0; font-size: 16px; line-height: 25px; width: 300px; }
.product_content p em { color: #ff2e2e; font-style: normal; }
.product_content i { width: 1200px; margin: 30px auto 0; font-size: 26px; line-height: 46px; font-style: normal; display: block; }
.product_content ol { width: 1200px; margin: 30px auto 0; text-align: center; border: 1px solid #fff; border-right: none; font-size: 0; }
.product_content ol li { width: 25%; height: 72px; border-right: 1px solid #fff; text-align: center; display: inline-block; vertical-align: top; line-height: 70px; font-size: 22px; }
.product_content ol li.active { background: #00f6ff; color: #262626; }
.product_content .table { width: 1200px; margin: 0 auto; position: relative; }
.product_content .table table { width: 100%; border: 1px solid #fff; border-top: none; border-right: none; font-size: 20px; color: #fff; text-align: center; display: none; }
.product_content .table table th { border-right: 1px solid #fff; border-bottom: 1px solid #fff; line-height: 60px; text-align: center; }
.product_content .table table td { border-right: 1px solid #fff; line-height: 46px; color: #00f6ff; }
.product_content .check { width: 304px; height: 72px; border-radius: 8px; background: #00f6ff; text-align: center; font-size: 25px; margin: 30px auto 0; color: #262626; line-height: 72px; }
.product_content .check span { display: inline-block; vertical-align: middle; width: 32px; height: 24px; margin-right: 20px; background: url(../images/check.png) no-repeat; }


/*交易平台*/
.platform { padding: 1.86rem 0 260px; position: relative; background: url(../images/platform.jpg) no-repeat; color: #fff; background-size: 100% 100%; }
.platform .h2 { color: #262626; margin-bottom: 1.40rem; }
.platform_content { width: 1290px; margin: 0 auto; }
.platform_content_left { width: 843px; position: relative; margin: 0 auto; }
.platform_content_left .platform_img2 { position: absolute; z-index: 1; right: 24px; bottom: 0; opacity: 0; }
.platform_content_left .platform_img3 { position: absolute; z-index: 2; right: 230px; bottom: 0; opacity: 0; }
.platform_content_left .platform_img4 { position: absolute; left: 0; top: 106px; opacity: 0; }
.platform_content_right { width: 380px; }
.platform_content_right a { width: 380px; height: 72px; border-radius: 8px; display: block; margin: 0 auto 16px; line-height: 70px; text-align: left; text-indent: 2em; font-size: 25px; color: #00d0e3; border: 1px solid #00d0e3; }
.platform_content_right a span { display: inline-block; width: 36px; height: 36px; background: url(../images/platform_ico.png) no-repeat; vertical-align: middle; margin-right: 10px; }
.platform_content_right a span.s2 { background-position: 0 -93px; }
.platform_content_right a span.s3 { background-position: 0 bottom; }
.platform_content_right .ewm { text-align: center; }
.platform_content_right .ewm img { display: inline-block; margin-top: 8px; width: 200px; height: 200px; }
.platform_content_right .ewm p { color: #878787; font-size: 20px; line-height: 1.6; }



/*供应商*/
.Supplier { position: relative; padding: 50px 0 65px; width: 100%; display: none; }
.Supplier .h2 { position: absolute; left: 0; top: -130px; color: #262626; }
.Supplier_content { width: 1310px; position: relative; margin: 0 auto; }
.Supplier .main_list { width: 1310px; overflow: hidden; }
.Supplier .main_list ul { width: 50000px; position: relative; left: 0; }
.Supplier .main_list ul li { float: left; width: 186px; text-align: center; padding: 0 10px; }
.Supplier .main_list ul li a { width: 165px; height: 81px; display: block; margin-bottom: 24px; border: 1px solid #e4e6e9; overflow: hidden; line-height: 81px; }
.Supplier .main_list ul li a img { display: inline-block; vertical-align: middle; max-height: 80px; }
.Supplier .prev,.Supplier .next { width: 46px; height: 57px; border: 1px solid #e4e6e9; text-align: center; line-height: 57px; font-family: "宋体"; font-size: 46px; color: #e4e6e9; position: absolute; top: 50%; margin-top: -28px; cursor: pointer; }
.Supplier .prev { left: -60px; }
.Supplier .next { right: -60px; }

/*联系我们*/
.contact { width: 100%; height: 110px; text-align: center; background: #00d0e3; display: none; }
.contact_list { width: 1290px; margin: 0 auto; overflow: hidden; }
.contact_list ul { width: 20000px; position: relative; left: 0; }
.contact_list ul li { float: left; line-height: 110px; padding: 0 20px; }
.contact_list ul li img { max-height: 80px; display: inline-block; vertical-align: middle; }

/*底部*/
.foot_wrap { background: #141414; }
.foot { padding: 50px 0 40px 262px; position: relative; width: 1290px; margin: 0 auto; }
.foot_left { position: absolute; left: 0; top: 50px; }
.foot_right { text-align: center; }
.foot_right ul { border-bottom: 1px solid #1ddcff; padding-bottom: 20px; font-size: 0; }
.foot_right ul li { width: 14.28%; display: inline-block; vertical-align: top; text-align: left; }
.foot_right ul li a { font-size: 14px; margin-bottom: 21px; display: block; color: #a0a0a0; }
.foot_right ul li a:hover { color: #00d0e3; }
.foot_right ul li h2 a { font-size: 18px; color: #1ddcff; }
.foot_instruction { margin-top: 16px; }
.foot_instruction_left,.foot_instruction_right { width: 49%; color: #1ddcff; font-size: 14px; text-align: left; line-height: 24px; }

/*版权*/
.copyright { line-height: 1.2; font-size: 12px; padding: 8px 0; background: #1e1e1e; color: #d7cbcb; text-align: center; }

/*顶部悬浮*/
.header_fix_wrap { position: fixed; width: 19.2rem; left: 0; top: 0; background: #212121; color: #fff; z-index: 9999; font-size: 16px; }
.header_fix_wrap a { color: #fff; }
.header_fix { width: 1290px; margin: 0 auto; line-height: 50px; padding: 22px 20px; background: #212121;}
.header_fix img { margin-right: 20px; }
.header_fix_right a { display: inline-block; margin-left: 10px; padding: 0 18px; height: 50px; color: #1ddcff; border: 1px solid #1ddcff; border-radius: 8px; }
.header_fix_right a:hover { background: #1ddcff; color: #000; }

@media (max-width:1850px) {
#home_video_box{ width:auto;}
}


@media (max-width:1400px) {
    .Supplier_content,.Supplier_content .main_list { width: 930px; }
}

@media (max-width:1290px) {
	#relation { display: none }
    .reason ul { width: 100%; }
    .product_content ul { width: 80%; }
    .product_content i { width: 70%; }
    .product_content .product_from { display: none; }
    .product_content .table { display: none; }
    .product_content .check { display: none; }
    .contact_list { width: 80%; }
    .foot { width: 100%; }
    .platform_content .fl,.platform_content .fr { float: none; }
    .platform_content_right { width: 100%; margin-top: 40px; }
    .platform_content { width: 100%; }
    .platform_content_left { width: 11.8rem; position: relative; margin: 0 auto; }
    .platform_content_left .platform_img2 { position: absolute; z-index: 1; right: .32rem; bottom: 0; width: 4.48rem; }
    .platform_content_left .platform_img3 { position: absolute; z-index: 2; right: 3.22rem; bottom: 0; width: 2.016rem; }
    .platform_content_left .platform_img4 { position: absolute; left: 0; top: 1.4rem; width: 2.758rem; }
    .platform_content_left img { width: 100%; }
    .header_fix { width: 100%; }
}

@media (max-width:1200px) {
    #header .header_content .main_menu{ display:none;}
    #header .header_content .right_box{ float:none; clear:both; padding-top:10px; text-align:center; padding-bottom:10px;}
    #header .header_content .logo{ margin:0;}
    #header .header_content{ padding-bottom:20px;}
    .mobile_menu_button{ width:40px; height:40px; display:block; float:right; margin-top:5px; cursor:pointer;}
    .mobile_menu_button i{ display:block; width:100%; height:4px; background:#fff; margin:7px 0;}
    body.home.first #header{ position:relative!important;background: #000 }
    .header_fix_wrap{display: none!important;}
    .header_fix { width: 100%; padding: 16px 10px; }
}

@media (max-width: 1140px) {
    .header_fix_left { width: 100%; text-align: center; }
    .header_fix_right { width: 100%; text-align: center; }
    .header_fix_right a { margin-top: 10px; height: 30px; line-height: 30px; }

}

@media (max-width:1070px) {
    .Supplier_content,.Supplier_content .main_list { width: 566px; }
}

@media (max-width:880px) {
    .foot { padding-left: 20px; padding-right: 20px; }
    .foot_left { position: relative; top: 0; text-align: center; width: 100%; margin-bottom: 30px; }
    .foot_left img { display: inline-block; }
}


@media (max-width:760px) {
    .top_box { text-align: center; }
    .top_box .fl { float: none; display: inline-block; vertical-align: top; }
    .top_box .fr { float: none; display: inline-block; vertical-align: top; }
    .top_box .fr a { margin-top: 10px; }
    .top_box .inner { text-align: center; }
}

@media (max-width:700px) {
    .Supplier_content,.Supplier_content .main_list { width: 372px; }
    .h2 { font-size: 20px; }
    .h2 small { font-size: 14px; }
}

@media (max-width:650px) {
    .foot_right ul li { width: 100%; margin-bottom: 30px; text-align: center; }
    .foot_instruction_left,.foot_instruction_right { width: 100%; color: #1ddcff; font-size: 14px; text-align: left; line-height: 24px; }
    .foot_instruction_left { margin-bottom: 20px; }
    .platform { padding-bottom: 180px; }
}

@media (max-width:620px) {
    .header_fix img { margin: 0 auto; display: block; }
    .header_fix_right a { display: block; }
}

@media (max-width:490px) {
    .Supplier_content,.Supplier_content .main_list { width: 186px; }
    #header .inner .item.fr { display: none; }
}

@media (max-width:440px) {
    .top_box span { display: block; }
}

@media (max-width:420px) {
    .product_content ul { width: 96%; }
}

@media (max-width:380px) {
    .platform_content_right a { width: 300px; height: 72px; border-radius: 8px; display: block; margin: 0 auto 16px; line-height: 70px; text-align: left; text-indent: 2em; font-size: 18px; color: #00d0e3; border: 1px solid #00d0e3; }
}


@media (max-width:400px) {
#header .top_box .item{margin-left:10px;}
}
/*********************** 20170428************/


/*动画*/
@keyframes form_top{
    0% { transform: translateY(-200px); -webkit-transform: translateY(-200px); opacity: 0; }
    100% { transform: translateY(0); -webkit-transform: translateY(0); opacity: 1; }
}
.form_top { animation: form_top 1s linear; -webkit-animation: form_top 1s linear; }

@keyframes form_bottom{
    0% { transform: translateY(200px); -webkit-transform: translateY(200px); opacity: 0; }
    100% { transform: translateY(0); -webkit-transform: translateY(0); opacity: 1; }
}
.form_bottom { animation: form_bottom 1s linear; -webkit-animation: form_bottom 1s linear; }

@keyframes form_bottom1{
    0% { transform: translateY(0); -webkit-transform: translateY(0); }
    100% { transform: translateY(-234px); -webkit-transform: translateY(-234px); }
}
.form_bottom1 { animation: form_bottom1 0.5s linear; -webkit-animation: form_bottom1 0.5s linear; }

@keyframes form_left{
    0% { transform: translateX(-200px); -webkit-transform: translateX(-200px); opacity: 0; }
    100% { transform: translateX(0); -webkit-transform: translateX(0); opacity: 1; }
}
.form_left { animation: form_left 1s linear; -webkit-animation: form_left 1s linear; }

@keyframes form_left1{
    0% { transform: translateX(-200px); -webkit-transform: translateX(-200px); opacity: 0; }
    100% { transform: translateX(0); -webkit-transform: translateX(0); opacity: 1; }
}
.form_left1 { animation: form_left1 1s 2s linear forwards; -webkit-animation: form_left1 1s 2s linear forwards; }

@keyframes form_right{
    0% { transform: translateX(200px); -webkit-transform: translateX(200px); opacity: 0; }
    100% { transform: translateX(0); -webkit-transform: translateX(0); opacity: 1; }
}
.form_right { animation: form_right 1s linear; -webkit-animation: form_right 1s linear; }

@keyframes form_right1{
    0% { transform: translateX(200px); -webkit-transform: translateX(200px); opacity: 0; }
    100% { transform: translateX(0); -webkit-transform: translateX(0); opacity: 1; }
}
.form_right1 { animation: form_right1 1s .75s linear forwards; -webkit-animation: form_right1 1s .75s linear forwards; }

@keyframes form_right2{
    0% { transform: translateX(200px); -webkit-transform: translateX(200px); opacity: 0; }
    100% { transform: translateX(0); -webkit-transform: translateX(0); opacity: 1; }
}
.form_right2 { animation: form_right2 1s 1.5s linear forwards; -webkit-animation: form_right2 1s 1.5s linear forwards; }

















